body { color:#333; background-color:white; background:url(osxbg.gif);
   font-family: optima, "Trebuchet MS"; padding: 0px; margin: 0px; }
pre, p, h1, h2, h3, h4 { padding: 1px 6px; }
pre { color:#000; }
a:link { color:#600; }
a:visited { color:#600; }
a:hover { background:#600; color:#999; }
a:active { font-weight: bold; }
.menu { text-align: center; padding: 10px; }
.attr { padding: 10px 5px; font-weight: bold; }
.quote { margin: 5px 10px; padding: 7px 0px; border-bottom: 2px dotted #999; border-top: 2px dotted #555; }
.quote p { margin: 2px 5px; }

